IBANK - PROJECT - Defect #684

Retail : Tiasnadau NCB nsatiinin NCB aavnadaaiulud nisiion NCB (laild WorkFlow) aglilisan NCB dnnsialuu?

26/10/2021 16:02 - Chom-Nattanicha Phedpo

anug: Dev : Close Q&A L3u: 26/10/2021
anuaa: Medium IUATUNINUA:

nounaoln: Chom-Nattanicha Phedpo % dnsa: 0%
Usgian: naililaslssuio: 0.00 #2Tue
T 04.Retail-Golive Vil 0.00 #71xv
1921390

15896

#1 - 27/10/2021 09:29 - Chom-Nattanicha Phedpo

- dame changed from Dev : Todo to Dev : Doing

aTagaunad agluinimien mniinisasra NCB 11uad < 90 u

#2 - 27/10/2021 10:09 - Chom-Nattanicha Phedpo
- dame changed from Dev : Doing to Dev : Q&A

#3 - 27/10/2021 12:00 - Chom-Nattanicha Phedpo
- dame changed from Dev : Q&A to Dev : Close Q&A
